Crashpad

Public Attributes | List of all members
MINIDUMP_MEMORY_INFO_LIST Struct Reference

Contains a list of memory regions. More...

`#include "dbghelp.h"`

## Public Attributes
uint32_t | SizeOfHeader
| The size of the header data for the stream, in bytes. This is generally sizeof(MINIDUMP_MEMORY_INFO_LIST).
uint32_t | SizeOfEntry
| The size of each entry following the header, in bytes. This is generally sizeof(MINIDUMP_MEMORY_INFO).
uint64_t | NumberOfEntries
| The number of entries in the stream. These are generally MINIDUMP_MEMORY_INFO structures. The entries follow the header.

## Detailed Description

Contains a list of memory regions.

The documentation for this struct was generated from the following file:

- compat/non_win/dbghelp.h